FACO Floor Plan System - Feature #1164
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuaglia1u DropdownList ua@aea1w1iu nyei Lilntioya

09/05/2022 12:49 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 16/06/2022
anuaa: Medium IUATUNIAUA: 16/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 12:50 - Was-Wasana Chantamud

- naunae i’ set to Was-Wasana Chantamud

#2 - 09/05/2022 14:18 - Was-Wasana Chantamud
- Thwasummua set to 25/05/2022

#3 - 09/05/2022 14:30 - Off-Thanapol Kuakamjad
- 1794 changed from (API) Module : irmiuaglaa1 DropdownList uaavamiud nsol idunaya to Dev_API_nmiuatlsa1m DropdownList uaavamiud nsol idyaya

- Parent task set to #1150

#4 - 13/06/2022 05:55 - Was-Wasana Chantamud
- fwasummua changed from 25/05/2022 to 14/06/2022
- 15 changed from 09/05/2022 to 14/06/2022

#5 - 13/06/2022 06:07 - Was-Wasana Chantamud
- Tuasunmiua changed from 14/06/2022 to 16/06/2022
- 18 changed from 14/06/2022 to 16/06/2022

#6 - 14/06/2022 09:39 - Was-Wasana Chantamud

- wawunaeu changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#7 - 14/06/2022 12:27 - Hot-Patiwat Yunchaiyaphum

- dnmg changed from Dev : Todo to Dev : Doing

#8 - 14/06/2022 15:12 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
